import clr
clr.AddReference('Soti.Connect.SemanticEngine.Conversions')

from Soti.Connect.SemanticEngine.Conversions import Converter

print("Loading EnabledToBoolean Converter")

class EnabledToBoolean(Converter):
    def Execute(self, args):
        res = ""
        if args[0] == "Enabled":
            res = True
        elif args[0] == "Disabled":
            res = False
        return res




plugin = EnabledToBoolean("EnabledToBoolean")

store.AddConverter(plugin)